RecentActiveFiles
========

Sublime Text 2 plugin that shows and opens recent activated files.

![Screenshot](http://i.imgur.com/T6kIQ.png)

The idea was got from here: [GotoRecent](https://github.com/paccator/GotoRecent)

## Installation

```
$ cd ~/Library/Application\ Support/Sublime\ Text\ 2/Packages
$ git clone https://github.com/jugyo/SublimeRecentActiveFiles.git RecentActiveFiles
```
## Usage

The `recent_active_files` command is binded to `super+k + super+t`.
